#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 ipynb
version:              0.1.0.1
visibility:           public
id:                   ipynb-0.1.0.1-EHWFToEj7OoKTLxR2S9Z6o
key:                  ipynb-0.1.0.1-EHWFToEj7OoKTLxR2S9Z6o
license:              BSD-3-Clause
copyright:            Copyright (C) 2019 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Data structure for working with Jupyter notebooks (ipynb).
description:
    ipynb defines a data structure for representing Jupyter
    notebooks, along with ToJSON and FromJSON instances
    for conversion to and from JSON .ipynb files.

category:             Text
abi:                  04ff42cf279add75422beada1feb4fd9
exposed:              True
exposed-modules:      Data.Ipynb
import-dirs:          /usr/lib/ghc-8.10.4/site-local/ipynb-0.1.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/ipynb-0.1.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/ipynb-0.1.0.1
hs-libraries:         HSipynb-0.1.0.1-EHWFToEj7OoKTLxR2S9Z6o
depends:
    aeson-1.5.6.0-B8XffJsMjrpIrFS5do1BB2 base-4.14.1.0
    base64-bytestring-1.2.0.1-4jz9BkJG3cUEik7PlrOgfv
    bytestring-0.10.12.0 containers-0.6.2.1 text-1.2.4.1
    unordered-containers-0.2.13.0-B9Q0BAKB6Pv9XwDdbM6n3F

haddock-interfaces:   /usr/share/doc/haskell-ipynb/html/ipynb.haddock
haddock-html:         /usr/share/doc/haskell-ipynb/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

